/* dialog box displayed when an old document is imported */
"Imported document" = "Imported document";
"Synk has imported a file created by an earlier version.  Please verify your settings and resave the document." = "Synk has imported a file created by an earlier version.  Please verify your settings and resave the document.";
/* dialog box displayed when a newer document is opened */
"Newer document format" = "Newer document format";
"This version of Synk cannot open this file because it was created by a later version of Synk." = "This version of Synk cannot open this file because it was created by a later version of Synk.";
/* dialog box displayed when a non-synk document is opened */
"Invalid document format" = "Invalid document format";
"Synk cannot open this file because it is not a properly-formed Synk document." = "Synk cannot open this file because it is not a properly-formed Synk document.";
/* dialog box displayed when document is corrupted */
"Corruption in document file" = "Corruption in document file";
"Synk has encountered problems opening the file.  Please verify your settings and resave the document." = "Synk has encountered problems opening the file.  Please verify your settings and resave the document.";
/* suffix when a duplicate is made of something */
" copy" = " copy";
/* dialog box when drop failed when selecting folder */
"Drop failed" = "Drop failed";
"The folder selection could not be completed because the drop failed." = "The folder selection could not be completed because the drop failed.";
/* dialog button */
"Choose" = "Choose";
/* catalog stuff */
"Read catalog" = "Read catalog";
"%d items" = "%d items";

/* error messages in log */
"Info: " = "Info: ";
"Warning: " = "Warning: ";
"Error: " = "Error: ";
"Fatal error: " = "Fatal error: ";
"Source A is not defined" = "Folder A is not defined";
"Source A does not exist" = "Folder A does not exist";
"Source A is not writable" = "Folder A is not writable";
"Source B is not defined" = "Folder B is not defined";
"Source B does not exist" = "Folder B does not exist";
"Source B is not writable" = "Folder B is not writable";
"Archive is not defined" = "Archive is not defined";
"Archive does not exist" = "Archive does not exist";
"Cannot encrypt files without a password being defined" = "Cannot encrypt files without a password being defined";
"Both folders are the same directory; running would do nothing" = "Both folders are the same directory; running would do nothing";
"Specified archive is not a directory" = "Specified archive is not a directory";
"Archive is not writable" = "Archive is not writable";
"Cannot synchronize a file with a folder--both sources must be of the same type." = "Cannot synchronize a file with a folder--both sources must be of the same type.";
"A folder cannot replace or be replaced by a file" = "A folder cannot replace or be replaced by a file";
"No valid catalog was found--all differing files will be copied" = "No valid catalog was found--all differing files will be copied";
"Couldn't get file attributes for item" = "Couldn't get file attributes for item";
"Item did not exist in either folder" = "Item did not exist in either folder";
"Couldn't get modification date for item" = "Couldn't get modification date for item";
"Could not remove old item for copy" = "Could not remove old item for copy";
"Could not perform copy" = "Could not perform copy";
"Couldn't copy directory" = "Couldn't copy directory";
"Couldn't create directory" = "Couldn't create directory";
"Could not remove defunct file after failed copy" = "Could not remove defunct file after failed copy";
"Could not restore original file after failed copy, but backup was saved" = "Could not restore original file after failed copy, but backup was saved";
"Problems in interacting with filesystem" = "Problems in interacting with filesystem";
"Filesystem problem when archiving file" = "Filesystem problem when archiving file";
"Could not unlock file--some operations may fail" = "Could not unlock file--some operations may fail";
"Could not copy original attributes to archived document" = "Could not copy original attributes to archived document";
"Could not copy original attributes to new directory" = "Could not copy original attributes to new directory";
"Could not copy original attributes to new item" = "Could not copy original attributes to new item";
"Could not copy permissions" = "Could not copy permissions";
"Could not obtain information on source file" = "Could not obtain information on source file";
"Could not obtain information on destination folder" = "Could not obtain information on destination folder";
"Could not create file in destination folder" = "Could not create file in destination folder";
"Couldn't copy filesystem catalog information to new file" = "Couldn't copy filesystem catalog information to new file";
"Couldn't create subfolder in archive folder" = "Couldn't create subfolder in archive folder";
"File blocking creation of directory in archive folder" = "File blocking creation of directory in archive folder";
"Conflict detected--both files had been updated" = "Conflict detected--both files had been updated";
"Catalog mod date: %@, A's mod date: %@, B's mod date: %@" = "Catalog mod date: %@, A's mod date: %@, B's mod date: %@";
"Missing" = "Missing";
"Couldn't build catalog" = "Couldn't build catalog";
"Catalog file couldn't be written" = "Catalog file couldn't be written";
"Couldn't write catalog to file" = "Couldn't write catalog to file";
"Couldn't save catalog" = "Couldn't save catalog";
"Couldn't write log to file" = "Couldn't write log to file";
"Couldn't save log" = "Couldn't save log";
"Couldn't follow symbolic link" = "Couldn't follow symbolic link";
"Couldn't resolve alias" = "Couldn't resolve alias";
"Catalog couldn't be set" = "Catalog couldn't be set";
"no errors" = "no errors";
"1 error" = "1 error";
"%d errors" = "%d errors";
" -- see log for details" = " -- see log for details";
" (hidden in log by request)" = " (hidden in log by request)";
"log truncated due to size constraint preference" = "log truncated due to size constraint preference";
"Performing specified actions before starting" = "Performing specified actions before starting";
"Deleting old archive subfolders" = "Deleting old archive subfolders";
"Executing actions" = "Executing actions";
"Trimming archive to fit desired size" = "Trimming archive to fit desired size";
"Performing specified actions after finishing" = "Performing specified actions after finishing";
"Couldn't open specified file before running--disabling this setting for future runs" = "Couldn't open specified file before running--disabling this setting for future runs";
"Couldn't find specified sound--disabling this setting for future runs" = "Couldn't find specified sound--disabling this setting for future runs";
"Couldn't put computer to sleep" = "Couldn't put computer to sleep";
"Couldn't shut down computer" = "Couldn't shut down computer";
"Volume: %@; Needed: %qu; Available: %qu" = "Volume: %@; Needed: %qu; Available: %qu";
"Couldn't test for sufficient disk space due to filesystem error" = "Couldn't test for sufficient disk space due to filesystem error";
"The volume %@ is set to ignore ownership.  This can interfere with proper Synk operation, so you are highly recommended to change this setting in the Get Info pane of the Finder." = "The volume %@ is set to ignore ownership.  This can interfere with proper Synk operation, so you are highly recommended to change this setting in the Get Info pane of the Finder.";
"Exception thrown" = "Exception thrown";
"Please examine your data for consistency, as Synk was interrupted during processing" = "Please examine your data for consistency, as Synk was interrupted during processing";
"This is frequently caused by running out of memory" = "This is frequently caused by running out of memory";
"Couldn't bless system for automatic bootability" = "Couldn't bless system for automatic bootability";
"You must select this volume in the Startup Disk preference pane to boot from it" = "You must select this volume in the Startup Disk preference pane to boot from it";
"Could not replace destination file with safe copy temporary file" = "Could not replace destination file with safe copy temporary file";
"Volume is full; see previous error" = "Volume is full; see previous error";
"Archive volume is full" = "Archive volume is full";
"Could not remove item" = "Could not remove item";

"Removed archive subfolder" = "Removed archive subfolder";
"Couldn't remove archive subfolder" = "Couldn't remove archive subfolder";

/* error code strings */
"Disk full" = "Disk full";
"I/O error" = "I/O error";
"Illegal filename" = "Illegal filename";
"Out of memory" = "Out of memory";
"Too many files open at once" = "Too many files open at once";
"File not found" = "File not found";
"Disk is write-protected" = "Disk is write-protected";
"File is locked" = "File is locked";
"File found instead of folder, or directory already exists" = "File found instead of folder, or directory already exists";
"File in use by another application" = "File in use by another application";
"Access denied" = "Access denied";
"Volume not found" = "Volume not found";
"Directory not found" = "Directory not found";
"Folder found instead of file, or file already exists" = "Folder found instead of file, or file already exists";
"File, folder, or volume is too big for system" = "File, folder, or volume is too big for system";
"Internal error.  Please send this whole log, anything printed to the console, and information about your activity to support@decimus.net" = "Internal error.  Please send this whole log, anything printed to the console, and information about your activity to support@decimus.net";
"Error code %d: contact support@decimus.net for more information" = "Error code %d: contact support@decimus.net for more information";

/* status strings */
"Idle" = "Idle";
"Preparing for scan" = "Preparing for scan";
"Scanning directories" = "Scanning directories";
"Reading catalog" = "Reading catalog";
"Applying rules" = "Applying rules";
"Building catalog" = "Building catalog";
"Saving log" = "Saving log";
"No rules to apply" = "No rules to apply";
"Scan completed" = "Scan completed";
"Scan was cancelled by user" = "Scan was cancelled by user";
"Scan failed--see log for details" = "Scan failed--see log for details";
"Preparing for run" = "Preparing for run";
"Run completed" = "Run completed";
"Run was cancelled by user" = "Run was cancelled by user";
"Run failed--see log for details" = "Run failed--see log for details";
"Canceling..." = "Canceling...";
"Waiting for current action to finish" = "Waiting for current action to finish";
"Please wait for current action to finish" = "Please wait for current action to finish";
"Waiting for other documents to complete" = "Waiting for other documents to complete";

/* action strings */
"Scanning" = "Scanning";
"Running" = "Running";
"Archiving" = "Archiving";
"Removing" = "Removing";
"Copying" = "Copying";
"Copying permissions" = "Copying permissions";
"Creating directory" = "Creating directory";

/* reasons */
"User override in preview pane" = "User override in preview pane";
"Item is synchronization root" = "Item is synchronization root";
"Instructed to ignore aliases/symbolic links" = "Instructed to ignore aliases/symbolic links";
"New item" = "New item";
"\"Synchronize deletions\" is enabled" = "\"Synchronize deletions\" is enabled";
"\"Synchronize deletions\" is disabled" = "\"Synchronize deletions\" is disabled";
"Extra item in destination" = "Extra item in destination";
"Item deleted since last run" = "Item deleted since last run";
"Item did not exist in either folder" = "Item did not exist in either folder";
"Directory already exists on both sides" = "Directory already exists on both sides";
"Item has been modified" = "Item has been modified";
"Item is more recent in destination than in source" = "Item is more recent in destination than in source";
"Permissions differ" = "Permissions differ";
"Item is in synch" = "Item is in synch";
"Item is a special file which does not need to be copied" = "Item is a special file which does not need to be copied";
"Item corresponds to archive folder" = "Item corresponds to archive folder";
"Instructed to leave extra files in destination" = "Instructed to leave extra files in destination";
"Item used to exist in source, now missing" = "Item used to exist in source, now missing";
"No catalog record of item previously existing on source" = "No catalog record of item previously existing on source";
"Instructed to delete extra files in destination" = "Instructed to delete extra files in destination";

/* interface strings */
"Folder A:" = "Folder A:";
"Folder B:" = "Folder B:";
"Source:" = "Source:";
"Destination:" = "Destination:";
"not selected yet -- click button at left to select or drag folder here" = "not selected yet -- click button at left to select or drag folder here";
"Click button at left to choose or drag folder here" = "Click button at left to choose or drag folder here";
"None selected" = "None selected";
/* menu items for rule selection */
"No label" = "No label";
/* default name for new rules */
"Rule #%d" = "Rule #%d";
/* button names */
"Cancel" = "Cancel";
"Preview" = "Preview";
"Run" = "Run";
/* example email address */
"user@example.com" = "user@example.com";
"none selected" = "none selected";
/* scheduling last run */
"Last run: " = "Last run: ";
"never" = "never";
/* root execution */
"Synchronization must run as root" = "Synchronization must run as root";
"In order to successfully operate on the entire boot volume, Synk must be run as root.  For manual runs, you can enable this option in the preferences.  For scheduled runs, choose to run as root in the Schedule tab." = "In order to successfully operate on the entire boot volume, Synk must be run as root.  For manual runs, you can enable this option in the preferences.  For scheduled runs, choose to run as root in the Schedule tab.";
"Are you sure you want to run Synk as root?" = "Are you sure you want to run Synk as root?";
"Running an application as root gives it access to all parts of your hard drive, including private system files.  Use this option with extreme care to prevent data loss." = "Running an application as root gives it access to all parts of your hard drive, including private system files.  Use this option with extreme care to prevent data loss.";
"Root me" = "Root me";
"Authentication failed" = "Authentication failed";
"Synk couldn't authenticate itself as root." = "Synk couldn't authenticate itself as root.";
"Authentication succeeded" = "Authentication succeeded";
"Operation succeeded" = "Operation succeeded";
"You must restart Synk before your changes will take effect.  Until then, backups will continue to run as root." = "You must restart Synk before your changes will take effect.  Until then, backups will continue to run as root.";
"You must restart Synk before your changes will take effect.\nRemember, this will not give you root access to remote systems--you must mount them as a user with sufficient permissions." = "You must restart Synk before your changes will take effect.\nRemember, this will not give you root access to remote systems--you must mount them as a user with sufficient permissions.";
/* error dialog */
"Filesystem error" = "Filesystem error";
"Couldn't create alias from the specified path." = "Couldn't create alias from the specified path.";
/* example name */
"John Q. Sample" = "John Q. Sample";
/* registration */
"Registered to %@.  Thank you!" = "Registered to %@.  Thank you!";
"This copy of Synk is registered.  Thank you!" = "This copy of Synk is registered.  Thank you!";
"This copy of Synk is unregistered" = "This copy of Synk is unregistered";
"If you find Synk useful, please register and support a starving student!" = "If you find Synk useful, please register and support a starving student!";
"Please register and support a starving student" = "Please register and support a starving student";
"Your satisfaction is guaranteed" = "Your satisfaction is guaranteed";
"Your satisfaction is guaranteed.  Click below for more info." = "Your satisfaction is guaranteed.  Click below for more info.";
"If you ever have any questions or concerns, email support@decimus.net" = "If you ever have any questions or concerns, email support@decimus.net";
"Trial period extensions are available, contact support@decimus.net" = "Trial period extensions are available, contact support@decimus.net";
"If you choose to not register Synk, let me know why!" = "If you choose to not register Synk, let me know why!";
"%@ license" = "%@ license";
"Non-commercial" = "Non-commercial";
"Commercial" = "Commercial";
"Educational" = "Educational";
"Rule evaluation has been disabled because your evaluation period has expired.  Please register to restore this functionality.  Do you wish to continue running anyway?" = "Rule evaluation has been disabled because your evaluation period has expired.  Please register to restore this functionality.  Do you wish to continue running anyway?";
"Rule evaluation has been disabled because your evaluation period has expired.  Please register to restore this functionality." = "Rule evaluation has been disabled because your evaluation period has expired.  Please register to restore this functionality.";
"Some Features Are Disabled" = "Some Features Are Disabled";
"Scheduling and command-line execution have been disabled because your evaluation period has expired.  Please register to restore this functionality." = "Scheduling and command-line execution have been disabled because your evaluation period has expired.  Please register to restore this functionality.";
"Continue" = "Continue";
"UNREGISTERED VERSION NAG SLOWDOWN" = "UNREGISTERED VERSION NAG SLOWDOWN";
"Your evaluation period has expired" = "Your evaluation period has expired";
"1 day remains in your evaluation period" = "1 day remains in your evaluation period";
"%d days remain in your evaluation period" = "%d days remain in your evaluation period";
"unreg.html" = "unreg.html";
"Couldn't copy license file" = "Couldn't copy license file";
"License file is invalid" = "License file is invalid";
"The file %@ is not a valid license file for Synk 5." = "The file %@ is not a valid license file for Synk 5.";
"License file copied" = "License file copied";
"Your copy of Synk is now registered.  Thank you!" = "Your copy of Synk is now registered.  Thank you!";
/*version checking */
"A newer version of Synk is available" = "A newer version of Synk is available";
"Show" = "Show";
"Press \"Show\" to open the Synk webpage.\nYou may disable version checking in Synk Preferences, if desired." = "Press \"Show\" to open the Synk webpage.\nYou may disable version checking in Synk Preferences, if desired.";
/* disk space */
"Insufficient disk space" = "Insufficient disk space";
"There may not be enough disk space to complete all operations.  Do you want to run anyway?" = "There may not be enough disk space to complete all operations.  Do you want to run anyway?";
/* ask before mounting */
"Folder not found" = "Folder not found";
"Do you wish to search the network for this directory?" = "Do you wish to search the network for this directory?";
"Yes" = "Yes";
/* scheduler helper */
"Scheduler not installed" = "Scheduler not installed";
"For scheduling to occur, the Synk scheduler must be installed.  Would you like to do this now?\n\nThis may require authenticating as an administrator." = "For scheduling to occur, the Synk scheduler must be installed.  Would you like to do this now?\n\nThis may require authenticating as an administrator.";
"Scheduler not responding" = "Scheduler not responding";
"The scheduler appears to be installed, but Synk cannot communicate with it.  Would you like to reinstall it now to try to fix the problem?\n\nThis may require authenticating as an administrator." = "The scheduler appears to be installed, but Synk cannot communicate with it.  Would you like to reinstall it now to try to fix the problem?\n\nThis may require authenticating as an administrator.";
"Scheduler version different" = "Scheduler version different";
"The scheduler appears to be installed, but is a different version.  Would you like to update it to prevent communications problems?\n\nThis may require authenticating as an administrator." = "The scheduler appears to be installed, but is a different version.  Would you like to update it to prevent communications problems?\n\nThis may require authenticating as an administrator.";
"Scheduler installation failed" = "Scheduler installation failed";
"The scheduler could not be installed." = "The scheduler could not be installed.";
"Couldn't find Synk to run scheduled document" = "Couldn't find Synk to run scheduled document";
"Scheduler installed" = "Scheduler installed";
"The scheduler has been installed." = "The scheduler has been installed.";
"The Synk scheduler (synkd) will automatically run documents at the scheduled times.\n\nRemember, the Synk application must not be open for scheduled runs to occur." = "The Synk scheduler (synkd) will automatically run documents at the scheduled times.\n\nRemember, the Synk application must not be open for scheduled runs to occur.";
"Schedule saving failed" = "Schedule saving failed";
"Synk couldn't contact the scheduler to save the schedule for this document.  Changes to the schedule will not take effect.\n\nSee Synk Help for more information." = "Synk couldn't contact the scheduler to save the schedule for this document.  Changes to the schedule will not take effect.\n\nSee Synk Help for more information.";
/* before/after dialog */
"Should Synk run this document?" = "Should Synk run this document?";
"The document \"%@\" is configured to ask for confirmation before running.  You may change this setting in the \"Before & After\" tab." = "The document \"%@\" is configured to ask for confirmation before running.  You may change this setting in the \"Before & After\" tab.";
/* scheduling/logging */
"Document scheduled without logging" = "Document scheduled without logging";
"Save Logs" = "Save Logs";
"Leave Disabled" = "Leave Disabled";
"If you leave log saving disabled, you will not have any feedback as to the success or failure of scheduled runs." = "If you leave log saving disabled, you will not have any feedback as to the success or failure of scheduled runs.";
/* tooltips */
"Scans the folders and shows what actions will be taken" = "Scans the folders and shows what actions will be taken";
"Performs the synchronization" = "Performs the synchronization";
"Cancels the current action" = "Cancels the current action";
/* closing while running */
"Document is running" = "Document is running";
"You must cancel the current activity or wait for it to complete before closing this document." = "You must cancel the current activity or wait for it to complete before closing this document.";
/* quitting while running */
"To protect your data, Synk will not quit while a synchronization is running.  Please cancel running tasks before quitting Synk." = "To protect your data, Synk will not quit while a synchronization is running.  Please cancel running tasks before quitting Synk.";
/* localized name of help book */
"Synk Help" = "Synk Help";
/* readme */
"First run" = "First run";
"This appears to be the first time you've run this version of Synk.  Would you like to view the Readme now?" = "This appears to be the first time you've run this version of Synk.  Would you like to view the Readme now?";
"No" = "No";
/* preview actions */
"Let children decide" = "Let children decide";
"Do Nothing" = "Do Nothing";
"Delete A" = "Delete A";
"Delete B" = "Delete B";
"Copy A to B" = "Copy A to B";
"Copy B to A" = "Copy B to A";
"Conflict" = "Conflict";
/* encryption */
"Decryption failed" = "Decryption failed";
"Password incorrect" = "Password incorrect";
"Synk could not decrypt the file: %@" = "Synk could not decrypt the file: %@";
"Password Storage Failed" = "Password Storage Failed";
"Synk couldn't store your new password in the Keychain  Please check your Keychain settings and try again." = "Synk couldn't store your new password in the Keychain  Please check your Keychain settings and try again.";

/* Growl strings */
/* notification names */
"Synchronization Complete" = "Synchronization Complete";